.SuccessfulScreen{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding-top: 10px;

}
p{
  font-style: normal;
  font-weight: 300;
  font-size: 26px;
  line-height: 31px;
  margin: 10px;
}
